$primary: pink;

$theme-colors: (
    "primary":    $primary,
    "accent":     darkgreen
);
$btn-padding-x: 50px;

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer * .25,
    2: $spacer * .5,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
    6: $spacer * 6
);

@import "../node_modules/bootstrap/scss/bootstrap";

